~gsthnz/satellite

ref: 08c1a5a59b68a33880f45218cdfad85b6e1b7c65 satellite/go.mod -rw-r--r-- 89 bytes
08c1a5a5Paper Set minimum TLS version to TLS 1.2 1 year, 7 months ago
                                                                                
1
2
3
4
5
module git.sr.ht/~gsthnz/satellite

go 1.15

require github.com/pelletier/go-toml v1.8.1